	.owl-pagination {
		position:absolute;
		margin-top: -60px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.owl-theme .owl-controls .owl-page span {
		background: #fff;
		width: 18px;
		height:18px;
		margin: 10px;
		opacity: 1;
	}
    
    .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
        background: #12b5d1;
    }

    #owl-demo .item img{
        display: block;
        width: 100%;
        max-height: 600px;
		overflow: hidden;
		position:relative;
    }
    

	.footer {
        padding: 50px;
	    height: 125px;
		text-align: center;
	}

	.blueTextOverride{
		color: #12b5d1 !important;
		/*text-transform: uppercase;*/
		text-align: center;
		font-weight: 800;
		font-family: "latosemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
		

	.panel-footer {
		background-color: #12b5d1;
		color: #fff !important;
		text-align:center;
	}
    
	#footer-text
    {
		color: #e7e4e4 !important;
		width: 30%;
		margin: 0 auto; 
		-webkit-transform: translateY(-50%);
		transform: translateX(-50%);
    }
    
	.owl-buttons {
		display: none;
	}

   
	.caption-small {
		font-family: 'Alegreya Sans', sans-serif;
		font-weight: 200;
		font-size: 8;
		top: 0;
		left: 0;
		padding: 0px;
		text-align: center;
		width: 100%;
		z-index: 9999;
		color: #3d3d3d;
		margin: 0;
	}

	.item .caption {
		position: absolute;
		padding-right: 20px;
		padding-left:20px;
		background: rgba(0, 0, 0, 0.5); 
		font-family: 'Alegreya Sans', sans-serif;
		font-weight: 900;
		font-size: 3em;
		z-index: 9999;
		color: #fff;
		text-shadow: 1px 1px 0px #000;
		top: 30%;
	}    	
	

	.item .btn {
		position: absolute;
		padding-right: 20px;
		padding-left:20px;
		margin-top: 20px;
		background-color: #ff9600;
		font-family: 'Alegreya Sans', sans-serif;
		font-weight: 600;
		font-size: 1.5em;
		z-index: 9999;
		color: #fff;
		text-shadow: 1px 1px 0px #000;
		top: 45%;
		border-radius: 0 !important;
	}

	@media only screen and (max-width: 736px) {
		.item .caption {
			padding-left:10px;
			top: 30%;
			zoom: 150%;
			font-size: 1em;
		}
		 .btn {
			zoom: 50%;
		}
		.contact{
			/*font-size: .5em;*/
			color: #000;
		}
	}

	.btn-lg {

		background-color: #ff9600;
		/*border-color: #fff;*/
	}

	#section1 {
		padding:25px;
		/*min-height: 250px;*/
		color: #fff; 
		background-color: #12b5d1;
		text-align:center;
	}

	.cta-link {
		border: 2px solid white;
		font-size: 20px;
		font-size: 2rem;
		font-family: "latosemibold_italic", Arial, "Helvetica Neue", Helvetica, sans-serif;
		display: inline-block;
		position: relative;
		margin: auto;
		padding:10px;
		color: white;
		text-decoration: none;
	}

	.thumbnail {
		margin: 10px;	
		position: relative;	
	}
	.navbar-inverse {
		margin-bottom: 0px;
		
	}
	a {
		color:#fff;
	}

	h2 {
	  text-align: center;
	}

	.p {
	  text-align: center;
	  padding-top: 130px;
	}

	.service-caption {
		position: absolute;
		top: 0%;
		left: 0;
		width: 100%;
		padding-right: 20px;
		padding-left:20px;
		margin-top: 20px;
		background-color: rgba(255, 150, 0, 0.9);
		font-family: 'Alegreya Sans', sans-serif;
		font-weight: 600;
		font-size: 1.5em;
		z-index: 9999;
		color: #fff;
		text-shadow: 1px 1px 0px #000;
	}